Subject: Re: [Healeys] Speedometer cable/shaft issue

From: Charlie Baldwin <[email-masked]>
Date: Fri, 1 Feb 2019 09:48:42 -0500 (EST)

--===============6193534967266166587==
	boundary="----=_Part_604008_1367626381.1549032522658"

------=_Part_604008_1367626381.1549032522658
Content-Transfer-Encoding: 7bit

I can vouch for them being very good. I needed a cable to go from the D type Volvo/Laycock overdrive that I put in my MG TD to the stock speedometer. That included a different size inner cable at each end and the end nuts were also different. I tried to measure everything so I could tell him, but he already knew what was required. Who would have known that a Jaeger/Smiths speedo required a metric nut to connect to it.
BTW, if any of you know of anyone needing information on converting a T series MG from the stock 54 hp XPAG engine to an over 100 hp B18 or B20 Volvo unit with 4 speed or 4 speed with overdrive, I moderate a Yahoo Group called VolvoEnginedMGs. Go to the website and ask to join or send me an email to send out an invitation to join. A Yahoo group works pretty much like this email list, except that besides getting the emails with pictures, you can also go to the website and browse the conversations and pics.

https://groups.yahoo.com/neo/groups/VolvoenginedMGs/info

Charlie Baldwin

> On January 31, 2019 at 5:54 PM Mirek Sharp <[email-masked]> wrote:
> 
> 
>     Andy Henderson at Vintage British Cables -  they are the best
> 
>      
> 
>     http://vintagebritishcables.com/Smiths-Speedometer-Cable-SmithsTachometer-Cable.php
> 
>      
> 
>      
> 
>     From: Healeys [mailto:[email-masked]] On Behalf Of Michael Oritt
>     Sent: January-31-19 12:28 PM
>     To: Austin Healey
>     Subject: [Healeys] Speedometer cable/shaft issue
> 
>      
> 
>     I have a 3.5 diff with a conversion gearbox for the speedometer mounted behind the dashboard.  The inner flex shaft in the short section of cable between the gearbox and the speedometer head is about 8" long and the tip going into the gearbox has worn and occasionally allows the other end of the shaft to disengage from the head so that the speedo does not function. 
> 
>      
> 
>     I need a source for the inner speedometer drive cable, not the entire cable (outer jacket and  inner drive shaft, but simply a short length--perhaps 8"--of the inner drive shaft.  Any source suggestions--or donations of old shaft--will be greatly appreciated.
> 
>      
> 
>     Best--Michael Oritt
> 

> _______________________________________________
>     Support Team.Net http://www.team.net/donate.html
>     Suggested annual donation $12.75
> 
>     Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive
> 
>     [email-masked]
>     http://autox.team.net/mailman/listinfo/healeys
> 
>     Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]
> 
> 

------=_Part_604008_1367626381.1549032522658
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE html>
<html><head>
    <meta charset=3D"UTF-8">
<style>@font-face  {font-family: Calibri;}
 @font-face  {font-family: Tahoma;}
  p.MsoNormal, li.MsoNormal, div.MsoNormal  {margin: 0cm; margin-bottom: .0=
001pt; font-size: 12.0pt; font-family: "Times New Roman","serif";}
 a:link, span.MsoHyperlink  {color: blue; text-decoration: underline;}
 a:visited, span.MsoHyperlinkFollowed  {color: purple; text-decoration: und=
erline;}
 span.EmailStyle17  {font-family: "Calibri","sans-serif"; color: windowtext=
;}
 .MsoChpDefault  {font-family: "Calibri","sans-serif";}
 @page WordSection1  {margin: 72.0pt 72.0pt 72.0pt 72.0pt;}
 div.WordSection1  {}
</style></head><body>I can vouch for them being very good.  I needed a cabl=
e to go from the D type Volvo/Laycock overdrive that I put in my MG TD to t=
he stock speedometer.  That included a different size inner cable at each e=
nd and the end nuts were also different.  I tried to measure everything so =
I could tell him, but he already knew what was required.  Who would have kn=
own that a Jaeger/Smiths speedo required a metric nut to connect to it.<br>=
BTW, if any of you know of anyone needing information on converting a T ser=
ies MG from the stock 54 hp XPAG engine to an over 100 hp B18 or B20 Volvo =
unit with 4 speed or 4 speed with overdrive, I moderate a Yahoo Group calle=
d VolvoEnginedMGs.  Go to the website and ask to join or send me an email t=
o send out an invitation to join.  A Yahoo group works pretty much like thi=
s email list, except that besides getting the emails with pictures, you can=
 also go to the website and browse the conversations and pics.<br><br>https=
://groups.yahoo.com/neo/groups/VolvoenginedMGs/info<br><br>Charlie Baldwin<=
br>
=20
=20
  <br>
  <blockquote type=3D"cite">=20
  =20
  =20
   On January 31, 2019 at 5:54 PM Mirek Sharp &#60;[email-masked]&#=
62; wrote:
   <br>
   <br>
   <div class=3D"WordSection1">
    <p class=3D"MsoNormal"><span style=3D"font-size: 11.0pt; font-family: &=
quot;Calibri&quot;,&quot;sans-serif&quot;;">Andy Henderson at Vintage Briti=
sh Cables -&#160; they are the best
      </span></p>
    <p class=3D"MsoNormal"><span style=3D"font-size: 11.0pt; font-family: &=
quot;Calibri&quot;,&quot;sans-serif&quot;;">
     =20
       &#160;
      </span></p>
    <p class=3D"MsoNormal"><span style=3D"font-size: 11.0pt; font-family: &=
quot;Calibri&quot;,&quot;sans-serif&quot;;"><a href=3D"http://vintagebritis=
hcables.com/Smiths-Speedometer-Cable-SmithsTachometer-Cable.php">http://vin=
tagebritishcables.com/Smiths-Speedometer-Cable-SmithsTachometer-Cable.php</=
a>
      </span></p>
    <p class=3D"MsoNormal"><span style=3D"font-size: 11.0pt; font-family: &=
quot;Calibri&quot;,&quot;sans-serif&quot;;">
     =20
       &#160;
      </span></p>
    <p class=3D"MsoNormal"><span style=3D"font-size: 11.0pt; font-family: &=
quot;Calibri&quot;,&quot;sans-serif&quot;;">
     =20
       &#160;
      </span></p>
    <p class=3D"MsoNormal"><b><span style=3D"font-size: 10.0pt; font-family=
: &quot;Tahoma&quot;,&quot;sans-serif&quot;;">From:</span></b><span style=
=3D"font-size: 10.0pt; font-family: &quot;Tahoma&quot;,&quot;sans-serif&quo=
t;;"> Healeys [mailto:[email-masked]] <b>On Behalf Of </b>M=
ichael Oritt<br><b>Sent:</b> January-31-19 12:28 PM<br><b>To:</b> Austin He=
aley<br><b>Subject:</b> [Healeys] Speedometer cable/shaft issue
      </span></p>
    <p class=3D"MsoNormal">
    =20
      &#160;
     </p>
    <div>
     <div>
      <div>
       <div>
        <p class=3D"MsoNormal"><span style=3D"color: #3333FF;">I have a 3.5=
 diff with a conversion gearbox for the speedometer mounted behind the dash=
board.&#160; The inner flex shaft in the short section of cable between the=
 gearbox and the speedometer head is about 8&#34; long and the tip going in=
to the gearbox has worn and occasionally allows the other end of the shaft =
to disengage from the head so that the speedo does not function.&#160;</spa=
n>
         </p>
       </div>
       <div>
        <p class=3D"MsoNormal">
        =20
          &#160;
         </p>
       </div>
       <div>
        <p class=3D"MsoNormal"><span style=3D"color: #3333FF;">I need a sou=
rce for the inner speedometer drive cable, not the entire cable (outer jack=
et and&#160; inner drive shaft, but simply a short length--perhaps 8&#34;--=
of the inner drive shaft.&#160; Any source suggestions--or donations of old=
 shaft--will be greatly appreciated.</span>
         </p>
       </div>
       <div>
        <p class=3D"MsoNormal">
        =20
          &#160;
         </p>
       </div>
       <div>
        <p class=3D"MsoNormal"><span style=3D"color: #3333FF;">Best--Michae=
l Oritt</span>
         </p>
       </div>
      </div>
     </div>
    </div>
   </div>
  </blockquote>=20
  <br>&#160;
  <blockquote type=3D"cite">
    _______________________________________________
   <br>Support Team.Net http://www.team.net/donate.html
   <br>Suggested annual donation $12.75
   <br>
   <br>Archive: http://www.team.net/pipermail/healeys http://autox.team.net=
/archive
   <br>
   <br>[email-masked]
   <br>http://autox.team.net/mailman/listinfo/healeys
   <br>
   <br>Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/mg=
[email-masked]
   <br>
   <br>
  </blockquote>=20
  <br>&#160;
=20
</body></html>
=20
------=_Part_604008_1367626381.1549032522658--

--===============6193534967266166587==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============6193534967266166587==--